RubyGems Navigation menu

gssapi 1.3.1

A FFI wrapper around the system GSSAPI library. Please make sure and read the Yard docs or standard GSSAPI documentation if you have any questions. There is also a class called GSSAPI::Simple that wraps many of the common features used for GSSAPI.

Versiones:

  1. 1.3.1 - November 24, 2020 (20 KB)
  2. 1.3.0 - April 30, 2019 (20 KB)
  3. 1.2.0 - September 21, 2014 (20 KB)
  4. 1.1.2 - November 05, 2012 (20 KB)
  5. 1.1.1 - May 09, 2012 (20 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

  • ffi >= 1.0.1
  • dependencias de Development (1):

    Propietarios:

    Subida por:

    Autores:

    • Dan Wanek

    SHA 256 checksum:

    c51cf30842ee39bd93ce7fc33e20405ff8a04cda9dec6092071b61258284aee1

    Total de descargas 14.188.230

    Para esta versión 409.638

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.8.7

    Enlace: